AnsweredAssumed Answered

Unable to detect valid CCES version in SigmaStudio

Question asked by MisterB on Oct 22, 2015
Latest reply on Jul 11, 2018 by rg@yt

Hello,

 

it seems that I have the same problem as mentioned in thread

 

Compilation Failed

 

But I use SigmaStudio 3.11, SigmaStudio for SHARC 2.2.0 and CCES 2.1.0 and also a German version of Windows 7 (32-bit). Is the issue in the above mentioned thread already solved? Is there any workaround available?

 

SigmaStudio does not detect any installed CrossCoreEmbeddedStudio version at Tools -> Settings -> SHARC -> Tool-chain. The correct installation directories can be found in adiGPR.xml.

 

Kind regards,

 

Michael

Outcomes